[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TUnloadLibraryHandler

Unload library handler type

## Declaration

Source position: dynlibh.inc line 37

`type TUnloadLibraryHandler = function(`
`Lib: TLibHandle`
`):Boolean;`

## Description

TUnloadLibraryHandler is the type for the UnloadLibrary call using ansistring names in the TDynLibsManager dynamic library loading manager.

## See also

TDynLibsManager |  | Dynamic library loading support